System 2.0.0.0 System.ValueType To be added. To be added.
- Field
  2.0.0.0
  System.Int16 To be added. To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.DVASPECT To be added. To be added.
- Field
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  2.0.0.0
  System.IntPtr To be added. To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.TYMED To be added. To be added.